{
  "DirectXVersion": "dx9",
  "InjectAfterFindWindow": false,
  "InjectDelay": 100,
  "MainWindowText": null,
  "MainWindowClass": null,
  "IgnoreWindowText": null,
  "UseDIDGetKeyboardData": true,
  "UseDIDGetMouseData": true,
  "UseDIDGetDeviceState": true,
  "UseRawInputMouse": true,
  "UseRawInputKeyboard": true,
  "UseKeyboardStateAPI": true,
  "IsCursorShowing": true,
  "NoWindowStarted": true,
  "WindowNoActivate": false,
  "FixWindowSize": false,
  "ArrestWindow": false,
  "MoveAwayWindow": false,
  "TimerGameFoucs": false,
  "MouseDownDelay": 0,
  "DirectInjection": false,
  "CanMultiRun": false,
  "MutexName": null,
  "ProcessName": null,
  "HookExistingProcess": false,
  "ProcessMutation": false,
  "SourceSaveRoot": null,
  "PlayerSave": null,
  "PrestartResetFiles": null,
  "FPSLimitMode": "Sleep",
  "FrameInterval": 0,
  "CaptureInterval": 0,
  "CharSet": "Ansi",
  "VideoEncoderCodec": null,
  "VideoEncoderPreset": null,
  "ScreenshotFormat": "PixelData",
  "IsWindowSubClass": true,
  "IsDisabledHook": false,
  "DIDKeyboardDataMap": null,
  "DIDKeyboardStateMap": null,
  "DIDMouseStateMap": null,
  "IsPrintGameMessage": true,
  "FramePresentAtGameWindow": false,
  "UseWindowerStart": true,
  "regedit": null,
  "SubWindowText": null,
  "SubWindowClass": null,
  "DIDGetKbdStateCellSize": 1
}